@charset "utf-8";

/*		Reset
----------------------------------------------------*/
/* reset
----------------------------------------------- */
* html body {
	font-size: small; /* for IE6 */
}
body {
	margin: 0;
	padding: 0;
	font-size: small;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	line-height: 1.4;
}
img {
	margin: 0;
	padding: 0;
	border: 0;
}
h1,h2,h3,h4,h5,h6,form,p,ul,li,dl,dt,dd {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
* html table {
	font-size: small; /* for IE6 */
}
table {
	border-collapse: collapse;
	font-size: small;
}
th,td {
	margin: 0;
	padding: 0;
}
address {
	font-style: normal;
}
hr {
	display: none;
}

a { outline: none; }

/* align
----------------------------------------------- */
.alignleft { text-align: left!important; }
.aligncenter { text-align: center!important; }
.alignright { text-align: right!important; }


/* margin
----------------------------------------------- */
.margin0 { margin: 0!important; }
.margin5 { margin: 5px 0 0!important; }
.margin10 { margin: 10px 0 0!important; }
.margin15 { margin: 15px 0 0!important; }
.margin20 { margin: 20px 0 0!important; }
.margin25 { margin: 25px 0 0!important; }
.margin30 { margin: 30px 0 0!important; }
.margin35 { margin: 35px 0 0!important; }
.margin40 { margin: 40px 0 0!important; }
.margin45 { margin: 45px 0 0!important; }
.margin50 { margin: 50px 0 0!important; }


/* font size
----------------------------------------------- */
* html .fontsize1 { font-size: xx-small; }
* html .fontsize2 { font-size: x-small; }
* html .fontsize3 { font-size: small; }
* html .fontsize4 { font-size: medium; }
* html .fontsize5 { font-size: large; }
* html .fontsize6 { font-size: x-large; }

.fontsize1 { font-size: x-small; }
.fontsize2 { font-size: small; }
.fontsize3 { font-size: medium; }
.fontsize4 { font-size: large; }
.fontsize5 { font-size: x-large; }
.fontsize6 { font-size: xx-large; }
.fontsize1, .fontsize2, .fontsize3, .fontsize4, .fontsize5, .fontsize6 {
	line-height: 1.5;
	text-align: justify;
	text-justify: inter-ideograph;
}






/* service
----------------------------------------------- */
ul#servicenavi {
	height:31px;
	overflow:hidden;
	background:url(/images/service/navidef.gif) no-repeat;

}
ul#servicenavi li{
	display:inline;
	float:left;
	overflow:hidden;
	height:31px;
	text-indent:-9999px;
}
ul#servicenavi li a{
	overflow:hidden;
	display:block;
	text-indent:-9999px;
	height:31px;
	background:url(/images/service/navi.gif) no-repeat;
}
ul#servicenavi li#snavi1  {width:88px;}
ul#servicenavi li#snavi2  {width:88px;}
ul#servicenavi li#snavi3  {width:88px;}
ul#servicenavi li#snavi4  {width:87px;}
ul#servicenavi li#snavi5  {width:87px;}
ul#servicenavi li#snavi6  {width:88px;}
ul#servicenavi li#snavi7  {width:87px;}
ul#servicenavi li#snavi8  {width:86px;}


ul#servicenavi li#snavi1  a {width:88px;}
ul#servicenavi li#snavi2  a {width:88px;background-position:-88px 0;}
ul#servicenavi li#snavi3  a {width:88px;background-position:-176px 0;}
ul#servicenavi li#snavi4  a {width:87px;background-position:-264px 0;}
ul#servicenavi li#snavi5  a {width:87px;background-position:-351px 0;}
ul#servicenavi li#snavi6  a {width:88px;background-position:-438px 0;}
ul#servicenavi li#snavi7  a {width:87px;background-position:-526px 0;}
ul#servicenavi li#snavi8  a {width:86px;background-position:-613px 0;}

ul#servicenavi li#snavi1  a:hover,ul#servicenavi li#snavi1 a.now {background-position:0 -31px;}
ul#servicenavi li#snavi2  a:hover,ul#servicenavi li#snavi2 a.now {background-position:-88px -31px;}
ul#servicenavi li#snavi3  a:hover,ul#servicenavi li#snavi3 a.now {background-position:-176px -31px;}
ul#servicenavi li#snavi4  a:hover,ul#servicenavi li#snavi4 a.now {background-position:-264px -31px;}
ul#servicenavi li#snavi5  a:hover,ul#servicenavi li#snavi5 a.now {background-position:-351px -31px;}
ul#servicenavi li#snavi6  a:hover,ul#servicenavi li#snavi6 a.now {background-position:-438px -31px;}
ul#servicenavi li#snavi7  a:hover,ul#servicenavi li#snavi7 a.now {background-position:-526px -31px;}
ul#servicenavi li#snavi8  a:hover,ul#servicenavi li#snavi8 a.now {background-position:-613px -31px;}


div.serviceBox {
	width:680px;
	margin:10px auto;
}
div.serviceBox h3 {
	margin-bottom:10px;
}
div.serviceBox p {
	margin-bottom:20px;
	padding-left:20px;
}
div.serviceBox .corange {
	color:#ff3300;
}
div.serviceBox .cred {
	color:#ff0000;
}
div.serviceBox .sdot {
	border-bottom:dotted 1px #b2b2b2;
	padding-bottom:10px;
}

div.serviceBox dl.sqa {
	padding-bottom:20px;
	padding-left:20px;
}
div.serviceBox dl.sqa dt{
	background:url(/images/service/q.gif) no-repeat;
	margin-bottom:10px;
	padding-left:25px;
}
div.serviceBox dl.sqa dd{
	background:url(/images/service/a.gif) no-repeat;
	padding-left:25px;
}
div.serviceBox p.si1 {
	background:url(/images/service/i1.jpg) no-repeat right bottom;
	height:100px;
}
div.serviceBox p.si2 {
	background:url(/images/service/i2.jpg) no-repeat right bottom;
	height:150px;
}
div.serviceBox p.ml10 {
	margin-bottom:20px;
	padding-left:5px;
}

.reccomendevt {
background:#ffebec;
width:680px;
overflow:hidden;
}
.reccomendevt h3{
 background: url("../images/common/h3_2.gif") !important;
}
